@charset "utf-8";

/* =========================
loading view
========================= */
#loading {
    width: 100%;
    height: 100vh;
    transition: 4s;
    background-color: rgba(21,14,12,0.8);
}

.logo {
    width: 56px;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logo__item {
    display: inline-block;
    width: 24px;
    height: 32px;
    animation: anime 2s infinite ease-in-out;
    animation-direction: reverse;
}

.logo__item:first-of-type {
    animation: anime 2s infinite ease-in-out;
}

.logo__item:nth-of-type(2) {
    animation: anime 2s 0.4s infinite ease-in-out;
}

.logo__item:nth-of-type(3) {
    animation: anime 2s 0.8s infinite ease-in-out;
}

.logo__item:nth-of-type(4) {
    animation: anime 2s 1.2s infinite ease-in-out;
}

/* animation */
@keyframes anime {
    0% {
        opacity: 0;
        transform: scale(1, 1);
    }

    50% {
        opacity: 1;
        transform: scale(1, 1);
    }

    100% {
        opacity: 0;
        transform: scale(1, 1);
    }
}

/* end of loading */
.loaded {
    display: none;
}

/* fade in container */
.container {
    display: none;
}

.container.open {
    display: block;
}

/***** loading view sp *****/
@media screen and (max-width: 769px){

    /* .logo__item {
        width: 24px;
        height: 24px;
    }

    .logo__item:nth-of-type(1) {
        animation: anime 2s infinite ease-in-out;
        width: 6px;
    }

    .logo__item:nth-of-type(2) {
        margin-top: 6px;
    } */

} /* sp 769px */

/* =========================
main
========================= */
.mainSlider {
    position: relative;
}

#slider {
    width: 100%;
    height: 55.5vw;
}

.slider--mv::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 20vh;
    background: linear-gradient(180deg, rgba(21, 14, 12, 0) 0%, rgba(21, 14, 12, 0.7) 50%, rgba(21, 14, 12, 1) 100%)
        center / cover;
    background-repeat: no-repeat;
}

.vegas-animation-kenburns {
    animation: kenburns ease-out;
}

@keyframes kenburns {
    0% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

/* mainTopics */
.mainTopics {
    text-align: center;
    padding: 120px var(--contentPadding-p) 0;
    font-size: 1.4rem;
    line-height: 3;
}


/*****  sp *****/
@media screen and (max-width: 769px){

    #slider {
        height: 100vh;
    }

    .mainTopics {
        padding: 80px 2.2% 0;
        font-size: 1.2rem;
    }

    .section {
        margin-top: 80px;
    }

} /* 769px */

/* =========================
about
========================= */
.section--about {
    padding: 0 11%;
}

.about__list {
    padding: 0 4%;
}

.about__item {
    position: relative;
}

.about__item:last-of-type {
    margin-top: 80px;
}

.about__caption {
    position: relative;
    padding-top: 32%;
    z-index: 1;
}

.about__topic {
    font-family: "Libre Baskerville", serif;
    font-size: 2rem;
    line-height: 2;
}

.mglr {
    margin: 0 0.2em;
}


.about__topic02 {
    font-family: "Shippori Mincho", serif;
    font-size: 1.8rem;
    line-height: 2;
}

.about__txt {
    font-size: 1.4rem;
    margin-top: 0.7em;
    max-width: 372px;
}

.about__content {
    font-size: 1.4rem;
    max-width: 428px;
}

.aboutImg {
    position: absolute;
    top: 0;
    right: 0;
    width: 80vh;
}

.aboutImg--02 {
    left: 0;
}

.about__caption--right {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 461px;
}

.about__topic02 span {
    display: block;
}

.about__txt--right {
    max-width: 462px;
}

.about__content--right {
    max-width: 446px;
}

.btn {
    margin: 10% auto 0;
    display: flex;
    align-items: center;
    font-family: "Libre Baskerville", serif;
    font-size: 1.4rem;
    line-height: 1;
    position: relative;
    border: 0.8px solid var(--font-white);
    color: var(--font-white);
    width: 280px;
    height: 54px;
    justify-content: center;
    transition: background-color .5s ease-in-out,color .35s ease-in-out;
}

.btn::after {
    content: '';
    position: absolute;
    top: 45%;
    right: 1rem;
    width:45px;
    height:5px;
    background: url(../images/arrow.svg) center / contain;
    background-repeat: no-repeat;
    transform: transraleY(-50%);
    transition: transform .35s ease-in-out;
}

.btn:hover::after {
    transform: translateX(100%);
}

.btn:hover,
.circleBtn:hover {
    background-color: rgba(207,150,76, 0.2);
}

.btn:hover::after {
    transform: translateX(100%);
}

.section--about .btn {
    margin: 62% auto 0;
}

/***** about sp *****/
@media screen and (max-width: 1200px){

    .about__topic {
        font-size: 1.7rem;
    }

    .about__caption--right {
        right: -6%;
    }

    .about__topic02 {
        font-size: 1.6rem;
    }

    .about__txt--right {
        max-width: 324px;
    }

    .about__content--right {
        width: 330px;
    }

    .section--about .btn {
        margin: 72% auto 0;
    }

} /* 1200px */

@media screen and (max-width: 960px){

    .section--about {
        padding: 0 0 0 10%;
    }

    .about__list {
        padding: 0;
    }

    .about__txt,
    .about__content {
        font-size: 1.3rem;
    }

    .about__content {
        max-width: 388px;
    }

    .aboutImg {
        width: 86vh;
    }

    .about__item:last-of-type {
        margin-top: 64px;
    }

    .about__caption--right {
        right: 7%;
    }

    .about__txt--right {
        max-width: 302px;
    }

    .about__content--right {
        width: 310px;
    }

} /* 960px */

@media screen and (max-width: 769px){

    .topic {
        margin: 0 auto;
        font-size: 1.4rem;
    }

    .topic::before {
        height: 56px;
        margin: 0 auto 16px;
    }

    .about__caption {
        padding-top: 38%;
    }

    .about__topic {
        font-size: 1.5rem;
    }

    .about__txt,
    .about__content {
        font-size: 1.2rem;
        width: 336px;
    }

    .about__content--right {
        margin-top: 0;
        width: 300px;
    }

    .about__item {
        margin-top: 64px;
    }

    .about__item:last-of-type {
        margin-top: 48px;
    }

    .about__caption--right {
        padding-top: 40%;
    }

    .about__topic02 {
        font-size: 1.4rem;
    }

    .about__txt--right {
        max-width: 296px;
    }

    .btn {
        width: 204px;
        height: 44px;
        font-size: 1.2rem;
    }

    .btn::after {
        width: 26px;
    }

    .section--about .btn {
        margin: 86% auto 0;
    }

} /* 769px */

@media screen and (max-width: 640px){

    .aboutImg {
        width: 66vh;
    }

    .about__item:last-of-type {
        margin-top: 36px;
    }
    
    .about__topic02 {
        text-shadow: 0 0 3px var(--base-black);
    }

    .section--about .btn {
        margin: 92% auto 0;
    }

} /* 640px */ 

@media screen and (max-width: 540px){

    .about__caption {
        padding-top: 46%;
    }

    .about__caption--right {
        padding-top: 50%;
    }

    .btn {
        width: 200px;
        height: 44px;
        font-size: 1.1rem;
    }

    .btn::after {
        width: 23px;
        right: 1.5rem;
    }

    .section--about .btn {
        margin: 112% auto 0;
    }

} /* 540px */

@media screen and (max-width: 425px){

    .about__caption {
        padding-top: 60%;
    }

    .about__txt span, .about__content span {
        display: flex;
    }

    .about__caption--right {
        right: -10%;
    }

    .section--about .btn {
        margin: 140% auto 0;
    }

} /* 425px */

@media screen and (max-width: 375px){

    .aboutImg {
        width: 58vh;
    }

    .section--about .btn {
        margin: 154% 0 0 12%;
    }

} /* 375px */

/* =========================
menu
========================= */
.section--menu {
    padding: 0 var(--contentPadding-p);
}

.menu__topic {
    margin: 200px auto 0;
    font-size: 1.8rem;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
}

.menu__txt {
    margin: 240px 0 40px;
    font-size: 1.6rem;
    text-align: center;
    display: block;
}

.menu__txt p {
    text-align: left;
    display: inline-block;
}

#video-area {
    opacity: 0;
    position: fixed;
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
    transition: 1s ease;
    z-index: -1;
}
  
.section--menu.is-active #video-area{
    opacity: 1;
}

.video-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
}

.video-wrapper::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: radial-gradient(#150e0c 20%, transparent 20%), radial-gradient(#150e0c 12%, transparent 20%);
    background-size: 4px 4px;
    background-position: 0 0, 2px 2px;
}

#video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 177.77777778vh;
    height: 56.25vw;
    min-height: 100%;
    min-width: 100%;
    z-index: -1;
}

.slider img {
    width:100%;
    height:auto;
}

.slider .slick-slide {
    margin:0 8px;
}

/***** menu sp *****/
@media screen and (max-width: 769px){

    #video-area .video_pc{
        display:none;
    }

    #video {
        min-height: 200%;
    }

    .menu__topic {
        margin: 120px auto 0;
        font-size: 1.4rem;
    }

    .menu__txt {
        margin: 120px 0 32px;
        font-size: 1.2rem;
    }

} /* 769px */

@media screen and (max-width: 522px){

    .menu__txt span {
        display: flex;
    }

} /* 522px */

/* =========================
access
========================= */
.topic--center {
    margin: 80px auto 0;
}

.section--access {
    background: url(../images/bg-access.webp) center / cover;
    background-repeat: no-repeat;
    padding-bottom: 80px;
}

.access__caption {
    display: flex;
    margin: 64px var(--contentPadding-p) 0;
    justify-content: space-between;
    align-items: flex-start;
}

.accessImg {
    margin: 0 auto;
    display: block;
    width: 50%;
}

.access__content {
    position: relative;
    margin: auto;
    width: 352px;
}

.access__title {
    font-size: 2rem;
    width: 320px;
}

.border {
    position: relative;
    width: 100%;
}

.border::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: solid 1px #fff;
    border-radius: 2px;
    animation: border_anim 1s linear forwards;
}

.access__txt {
    margin-top: 1em;
}

.access__txt,.access__txt02 {
    font-size: 1.4rem;
    display: flex;
    flex-wrap: wrap;
}

.access__item {
    width: 104px;
}

.space {
    margin-bottom: 1em;
}

.btn--arrow {
    font-size: 1.4rem;
    border: none;
    width: 264px;
    height: 44px;
}

.btn--arrow:hover,
.btn--arrow02:hover {
    background: transparent;
}

/***** access sp *****/
@media screen and (max-width: 1040px){

    .access__caption {
        gap: 6%;
    }

    .accessImg {
        width: 45%;
    }

    .access__title {
        font-size: 1.6rem;
    }

    .access__txt,.access__txt02 {
        font-size: 1.2rem;
    }

} /* 1040px */

@media screen and (max-width: 768px){

    .section--access {
        padding-bottom: 64px;
    }

    .topic--center {
        margin: 64px auto 0;
    }

    .access__caption {
        display: block;
    }

    .accessImg {
        width: 70%;
    }

    .access__content {
        margin-top: 32px;
    }

    .btn--arrow {
        margin: 8% auto 0;
    }

    .btn--arrow::after {
        right: 3rem;
    }

} /* 768px */

@media screen and (max-width: 425px){

    .access__caption {
        margin: 28px var(--contentPadding-s) 0;
    }

    .access__content {
        margin-top: 20px;
        width: 296px;
    }

    .access__txt {
        margin-top: 0.6em;
    }

    .access__item {
        width: 80px;
    }

    .btn--arrow {
        font-size: 1.2rem;
    }

} /* 425px */

/* =========================
list
========================= */
.section--list {
    max-width: initial;
    background-color: var(--font-white);
    margin-top: 0;
}

.list__txt {
    margin-left: 9.7%;
    font-size: 1.6rem;
    margin-bottom: 5%;
}

.list__topic {
    text-align: center;
    font-family: "Libre Baskerville", serif;
    font-size: 2.4rem;
    line-height: 0.7;
}

.list__guidance {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 10px;
    line-height: 2;
}

.list__onlineStore {
    background: url(../images/bg-onlinestore.webp) center / cover ;
    background-repeat: no-repeat;
    padding: 5.5% 0 7.2%;
}

.list__onlineStore a {
    padding: 5.5% 0 7.2%;
}

.onlineStore__content.circleBtn {
    right: 10vw;
}

.reservContact {
    margin-top: 0.5px;
    height: 21.6vw;
    position: relative;
}

.reservContact::after {
    content: '';
    display: block;
    width: 0.5px;
    height: 100%;
    background-color: var(--font-white);
    position: absolute;
    left: 49.8%;
    transform: rotate(19deg);
    z-index: 3;
}

.reservContact__list{
    position: absolute;
    width: 54%;
    overflow: hidden;
}

.reservContact__list:hover::after{
    background: transparent;
    transition: 1s ease;
}

.circleBtn {
    margin: 8.3% 10vw 0 84%;
    display: flex;
    position: relative;
    border: 1px solid var(--font-white);
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transition: background-color .5s ease-in-out,color .35s ease-in-out;
}

.circleBtn::after {
    content: '';
    position: absolute;
    top: 48%;
    right: 1.2vw;
    width:45px;
    height:5px;
    background: url(../images/arrow.svg) center / contain;
    background-repeat: no-repeat;
    transform: transraleY(-50%);
    transition: transform .35s ease-in-out;
}

.circleBtn:hover::after {
    transform: translateX(100%);
}

.reservContact__list:hover .circleBtn{
    background-color: rgba(207, 150, 76, 0.2);
}

.reservContact__list:hover .circleBtn::after{
    transform: translateX(100%);
}

.list__reservation {
    clip-path: polygon(0 0, 100% 0%, 86% 100%, 0% 100%);
    left: 0;
    top: 0;
}

.list__contact {
    clip-path: polygon(14% 0, 100% 0%, 100% 100%, 0% 100%);
    right: 0;
    top: 0;
}

.reservContact__list::after{
    content: "";
    background: rgba(63,41,38,0.5);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 100%);
    transition: 1s ease;
}

.list__item {
    position: absolute;
    top: 36%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    z-index: 1;
}

.reservContact__list img{
    width: 100%;
}

.reservContact__list list__item {
    transform: translate(-55%, -50%);
}

.reservContact__list .circleBtn {
    position: absolute;
    bottom: 10%;
    right: 10vw;
    margin: 0;
    z-index: 10;
}

/***** list sp *****/
@media screen and (max-width: 1080px){

    .reservContact {
        height: auto;
    }

    .reservContact::after {
        display: none;
    }

    .reservContact__list {
        position: static;
        width: 100%;

    }

    .list__item {
        top: 20%;
    }

    .list__reservation,
    .list__contact {
        clip-path: none;
    }

    .list__reservation .circleBtn {
        bottom: 60%;
    }

    .list__contact {
        position: relative;
        margin-top: 1px;
    }

    .list__item--02 {
        top: 40%;
    }

    .circleBtn {
        width: 64px;
        height: 64px;
    }

    .circleBtn::after {
        right: 1.4vw;
        width: 32px;
    }

    .circleBtn.circleBtn--contact {
        bottom: 10%;
    }

    .list__contact.circleBtn {
        bottom: 60%;
    }
    
} /* 1080px */

@media screen and (max-width: 860px){

    .circleBtn {
        margin: 8.3% 10vw 0 83%;
    }

    .circleBtn::after {
        right: 1.8vw;
    }

} /* 860px */

@media screen and (max-width: 768px){

    .list__txt {
        margin-left: 0;
        text-align: center;
        font-size: 1.2rem;
    }

    .list__topic {
        font-size: 1.6rem;
    }

    .list__guidance {
        font-size: 1.2rem;
        line-height: 1.5;
    }

    .list__guidance span {
        display: block;
    }

    .circleBtn {
        margin: 8.3% 10vw 0 84.5%;
        width: 44px;
        height: 44px;
    }

    .circleBtn::after {
        top: 46%;
        width: 20px;
    }

    .list__reservation .circleBtn {
        bottom: 58%;
    }

    .list__contact .circleBtn {
        bottom: 15%;
    }

} /* 768px */

@media screen and (max-width: 540px){

    .circleBtn {
        margin: 8.3% 10vw 0 81%;
    }

    .circleBtn::after {
        right: 2vw;
    }

} /* 540px */

@media screen and (max-width: 425px){

    .list__guidance {
        margin-top: 6px;
        font-size: 1rem;
    }

    .circleBtn {
        margin: 8.3% 10vw 0 80%;
    }

    .circleBtn::after {
        right: 2.8vw;
    }

} /* 425px */ 

@media screen and (max-width: 375px){

    .circleBtn {
        margin: 8.3% 10vw 0 78%;
    }

} /* 375px */ 

/* =========================
footer
========================= */
.footer__instagram {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__txt {
    font-size: 1.6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer__instaImg {
    display: flex;
    width: 808px;
}

.btn--arrow02 {
    font-size: 1.4rem;
    border: none;
    width: 400px;
    height: 44px;
    right: 2rem;
    font-family: "Shippori Mincho",serif;
    color: var(--font-black);
    margin-top: 0;
}

.btn--arrow02::after {
    right: 3rem;
}

.updown01 {
    animation-name: UpDown;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

.updown02 {
    animation-name: UpDown;
    animation-duration: 1.7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

.updown03 {
    animation-name: UpDown;
    animation-duration: 1.9s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

.updown04 {
    animation-name: UpDown;
    animation-duration: 2.1s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

.updown05 {
    animation-name: UpDown;
    animation-duration: 2.3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

.updown06 {
    animation-name: UpDown;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
}

@keyframes UpDown {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(10%);
    }
}

/***** footer sp *****/
@media screen and (max-width: 1080px){

    .footer {
        padding: 40px 0 24px;
    }

    .btn--arrow02::after {
        width: 30px;
        right: 5rem;
    }

} /* 1080px */

@media screen and (max-width: 769px){
    
    .footer__instagram {
        display: block;
        margin: 0 auto;
        padding-left: 0;
    }

    .footer__txt {
        font-size: 1.4rem;
    }

    .footer__instaImg {
        margin: 32px auto 0;
        width: 562px;
    }

    .btn--arrow02 {
        margin: 0 auto;
        font-size: 1.2rem;
    }

    .btn--arrow02::after {
        width: 26px;
        top: 45%;
    }

} /* 769px */

@media screen and (max-width: 460px){

    .btn--arrow02::after {
        width: 23px;
        right: 7rem;
    }

} /* 460px */

@media screen and (max-width: 360px){

    .btn--arrow02 {
        margin-left: -2rem;
    }

} /* 360px */